[strings]

idinfo=提示
idhint=DDS文件接收端

//DDS_CS
hasrun=DDS文件接收端程序已经启动。
startfalse=无法启动程序：未能与服务器正常通话。
startfalsee=请检查以下项目：
startfalse1=1.网络或配制是否正确；
startfalse2=2.服务器是否启动；
startfalse3=3.文件接收端是否授权。

//DM
inifalse=服务器连接配制出错，请与系统管理员联系。
connectfalse=无法连接服务端，文件接收端一时无法工作！
writefalse=读写数据出错，稍后将重试。
lawless=未通过文件接收端使用授权，请与系统管理员联系。
reject=服务端拒绝本文件接收端加入。
nolicense=服务端无可用点数，请与系统管理员联系。
nodiskno=未找到机器特征号，程序无法启动。请与系统管理员联系。
noclient=客户端未正常启动，文件接收端程序不能启动。
noclient1=未安装客户端，程序不能启动。
vererror=文件接收端与服务端配合版本不对，无法启动。请与系统管理员联系。

//main
askclose=文件接收端关闭后将无法接收各用户端发送来的文件。确实要关闭吗？
acceptfrom=接收来自(
fromfile=)文件>>
tile=选择备份文件夹

//login
inifalse1=配制文件有误，请重新安装。
passfalse=密码错误，不能登录。

//rename
nolog=请输入新用户名。

//user
nolog1=请输入用户名。
askdelete=确实要删除用户“
askdelete1=”吗？
newequalold=新密码与原密码相同，请重新输入。
oversix=新密码必须大于6位。请重新输入。
olderror=原密码错误，请重新输入。
saveok=登录名、新密码保存成功。请牢记新密码，下次登录将使用。

//ConSet
noip=请输入服务器名或IP。
noport=请输入端口号。
consuccess=连接成功。
confalse=未连接成功，请检查网络连接，并确认服务端已经启动。

//升级
askupdate=文件接收端有新版本，是否现在下载更新？
download=正在下载更新......

//Update
[Frm_Update]
caption=正在升级......
Label2.Caption=正在下载更新.......
Label1.Caption=DDS 程序正在升级，请关闭所有应用程序并等待升级完成。

[Frm_ConSet]
caption=服务器连接设置
GroupBox1.Caption=设置
RzLabel3.Caption=首选服务器：
RzLabel4.Caption=端口号：
RzLabel5.Caption=备用服务器：
RzLabel6.Caption=端口号：
RzBitBtn1.Caption=测试连接
RzBitBtn2.Caption=测试连接
Button1.Caption=确定
Button2.Caption=取消

[Frm_Log]
RzLabel2.Caption=登录
RzLabel3.Caption=用户名：
RzLabel4.Caption=密  码：
SpeedButton_Close.Caption=退出
RzLabel1.Caption=白金甲
RzBitBtn5.Caption=确定
StaticText1.Caption=自信因为安全

[Frm_User]
caption=设置
TabSheet1.Caption=用户设置
TabSheet2.Caption=登录设置
TabSheet3.Caption=选项
ListView1.Columns[0].Caption=用户名
ListView1.Columns[1].Caption=用户IP
ListView1.Columns[2].Caption=文件路径
Button1.Caption=更改
Button3.Caption=删除
Button2.Caption=确定
Button4.Caption=确定
GroupBox1.Caption=用户及密码
GroupBox2.Caption=启动
GrpupBox3.Caption=文件保存
RzLabel3.Caption=用户名：
RzLabel4.Caption=原密码：
RzLabel5.Caption=新密码：
Button5.Caption=保存
N1.Caption=重命名(&R)
N2.Caption=删除(&D)
CheckBox1.Caption=启动后最小化到托盘
CheckBox2.Caption=启动Windows时自动启动
CheckBox3.Caption=文件保存时复制原路径

[Frm_Main]
caption=文件接收
Label1.Caption=接收总目录：
Button1.Caption=>>
Button2.Caption=设置
Button3.Caption=退出
Button4.Caption=浏览文件
N1.Caption=恢复窗口
N2.Caption=退出
N3.Caption=清空(&C)

[Frm_Rename]
caption=改用户名
GroupBox1.Caption=新用户名
Label1.Caption=说明：用户名更改后，备份目录将自动更新。
Label2.Caption=新用户名：
RzBitBtn1.Caption=确定
RzBitBtn2.Caption=取消
